html {
    font-family: Mons, sans-serif;
    width: 100vw;
    height: 100vh;
    background-color: #111;
}

#bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#main {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
